/* CSS Document */
/* css reset -------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 15px;
    font: inherit;
    color: inherit;
    vertical-align: baseline;
    outline: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-decoration: none;
    scroll-behavior: smooth;
}

html { height: 101%; font-family: 'Helvetica', sans-serif; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ol, ul { list-style: none; } 
table { border-collapse: collapse; border-spacing: 0; }
img { border: 0; max-width: 100%; } 
  
p, li { font-size: 0.9rem; line-height: 1.5rem; }
  
h1 {font-size:1.5em; font-weight: bold; line-height: 120%; margin: 30px; }
h2 {font-size:1em; font-weight: bold; line-height: 110%; }

#body {
    min-height:100%;
    height:100%;
    width: 100%;
    position: relative;
    top: 0px;
    font-size: 1.1rem;
    line-height: 1.5rem;
    font-family: 'Nanum Gothic', sans-serif;
    text-align: left;
}


/* HEADER N MENU ================================================== */
header {
   height: 65px;     
   width: 100%;
   padding-top: 20px;
   position: fixed;
   z-index: 900;
   background-color: #008ad3;
}
#header-langswitch {
   padding-right: 10px;
   position: absolute;
   right: 0;	
}

#header-menu {
   padding-left: 20px;
   width: 50%;
   height: 65px;
   position: absolute;
   left: 0;
}     
#header-menu ul {
   display: flex;
   align-items: flex-start;
   justify-content: space-between;
}
#header-menu ul li {
   padding: 0;
   align-self: center; 
} 
#header-menu ul li a {
   color: #fff;
   font-size: 1.0rem;
   line-height: 1.5em;
   font-family: 'Advent', Tahoma;
   font-weight: bold;
   -moz-transition: all 0.5s;
   -webkit-transition: all 0.5s;
   transition: all 0.5s;
}
#header-menu ul li a span { 
   margin-right: 5px;
   font-size: 0.9em;
} 
#header-menu ul li:hover a { 
   color: #00cef9;
} 




/* MISC ============================================ */ 
.anchor {
   padding: 65px 0 30px 0;    /*same height as header*/
   clear: both;
}
.content-light {
   background-color: #fff;
	color: #008ad3;
   text-align: center;
}
.content-dark {
   background-color: #008ad3;
   color: #fff;
   text-align: center;
}

.content-light > div,
.content-dark > div {
   width: 80%;
   margin: 0 auto;
}

.bld {font-weight: bold;}
p {margin-bottom: 20px;}


/* COLUMNS ============================================== */
 .col-30 {
   width: 30%;
 }
 .col-70 {
   width: 66%;
 }
 .col-left {
   float: left;
   text-align: justify;
 }
 .col-right {
   float: right;
   text-align: justify;
 }



/* CONTENT kontakt ============================================ */
#kontakty {
   display: flex;
   align-items: flex-start;
   justify-content: space-between;
   position: relative;
   top: 30px;
   margin-bottom: 30px;
}
#kontakty > div {
   width: 200px;
}

